Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.812316
Kategorie:Red Hat Local Security Checks
Titel:RedHat Update for apr RHSA-2017:3270-01
Zusammenfassung:The remote host is missing an update for the 'apr'; package(s) announced via the referenced advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'apr'
package(s) announced via the referenced advisory.

Vulnerability Insight:
The Apache Portable Runtime (APR) is a
portability library used by the Apache HTTP Server and other projects. It
provides a free library of C data structures and routines. Security Fix(es): *
An out-of-bounds array dereference was found in apr_time_exp_get(). An attacker
could abuse an unvalidated usage of this function to cause a denial of service
or potentially lead to data leak. (CVE-2017-12613)

Affected Software/OS:
apr on Red Hat Enterprise Linux Desktop (v. 6),
Red Hat Enterprise Linux Server (v. 6),
Red Hat Enterprise Linux Server (v. 7),
Red Hat Enterprise Linux Workstation (v. 6)

Solution:
Please Install the Updated Packages.

CVSS Score:
3.6

CVSS Vector:
AV:L/AC:L/Au:N/C:P/I:N/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2017-12613
CopyrightCopyright (C) 2017 Greenbone Networks GmbH

Dies ist nur einer von 81291 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.